Segue CMS Unspecified SQL Injection Vulnerability

Bugtraq ID: 20645
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 20 2006 12:00AM
Updated: Oct 23 2006 06:33PM
Credit: The vendor reported this issue.
Vulnerable: Segue CMS Segue CMS 1.5.7
Not Vulnerable: Segue CMS Segue CMS 1.5.8


 

Privacy Statement
Copyright 2010, SecurityFocus